Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000871SpeedFanOtherpublic2007-05-09 13:582008-05-15 01:13
Reportergvaudan 
Assigned Toalfredo 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.32 
Target VersionFixed in Version4.35 beta 
Summary0000871: Unable to launch old dos game when speedfan installed
DescriptionThe old game Jagged Alliance, stop responding when charging if Speedfan is installed.
If I deinstall it, everything works fine.

Tried with versions 4.22, 4.28, 4.29, 4.31 and 4.32, same results.
Tried deisntalling leaving giveIo.sys in place = blocking the game.

Nevertheless, I use WinThrottle which also install and use a giveio.sys, it cause no crash.
WinThrottle runs well with the giveio.sys installed with speedfan (I Did not compared versions of this 2 drivers)

For the help I saw that the game is lauching through the ntvdm.exe process from XP.
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships
related to 0001889resolvedalfredo DOS mouse/keyboard blocked 
related to 0002622resolvedalfredo DOS mouse/keyboard blocked 

-  Notes
(0003538)
alfredo (manager)
2008-05-12 14:24

What if you rename giveio.sys, reboot and run SpeedFan?
(0003577)
alfredo (manager)
2008-05-15 01:13

SpeedFan 4.35 beta will include a /NOGIVEIO switch that will prevent SpeedFan from using that service and fixing this issue.

- Issue History
Date Modified Username Field Change
2007-05-09 13:58 gvaudan New Issue
2008-05-12 14:23 alfredo Status assigned => acknowledged
2008-05-12 14:24 alfredo Note Added: 0003538
2008-05-15 01:13 alfredo Note Added: 0003577
2008-05-15 01:13 alfredo Status acknowledged => resolved
2008-05-15 01:13 alfredo Resolution open => fixed
2008-05-15 01:13 alfredo Fixed in Version => 4.35 beta
2011-10-19 14:02 alfredo Relationship added related to 0001889


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1203 seconds.
memory usage: 8,057 KB
Powered by Mantis Bugtracker